@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Oswald:wght@200..700&display=swap');

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

:root {
  --bg-color: #f1f1f1;
  --bg-secondary: #fbfbfb;
  --dark-gray: #333;
  --light-brown: #c7a17a;
  --black: #1f2226;
}

body {
  font-family: "Open Sans", sans-serif;
}

h1,
h2,
h3 {
  font-family: "Oswald", sans-serif;
}

ul {
  list-style: none;
}

a {
  text-decoration: none;
}

/* utility classes */
.container {
  max-width: 1200px;
  margin: auto;
}
.text-primary {
  color: var(--light-brown);
}

/* Header Start */
#header {
  position: fixed;
  background-color: #fff;
  width: 100%;
  border-bottom: 1px solid #ccc;
}

#header .navbar {
  display: flex;
  justify-content: space-between;
  align-items: center;
  max-width: 1200px;
  margin: auto;
  height: 90px;
}

#header .navbar .logo {
  width: 300px;
}

#header .navbar ul {
  display: flex;
}

#header .navbar ul li a {
  color: var(--dark-gray);
  font-size: 18px;
  margin: 0 20px;
  font-weight: 500;
  transition: all .3s ease;
}

#header .navbar ul li a:hover {
  color: var(--light-brown);
}

/* Header End */

/* Home Start */
#home {
  background: url("./Images/home-bg.png") center no-repeat;
  background-size: 100%;
  background-color: var(--bg-color);
}

#home .home-content {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  min-height: 100vh;
  gap: 3rem; 
  align-items: center;
}

#home .home-content .content-text h3 {
  font-size: 24px;
  font-weight: 400;
}

#home .home-content .content-text h1 {
  font-size: 80px;
  margin: 20px 0;
  line-height: 1.3;
}

#home .home-content .content-text p {
  font-size: 18px;
  line-height: 1.5;
}

#home .home-content .content-text .btn {
  display:inline-block; 
  margin: 2rem;
  background-color: var(--light-brown);
  color: #fff;
  padding:  30px 100px;
  border-radius: 30px;
  transition: all 0.3s ease;
}
#home .home-content .content-text .btn:hover {
background-color: var(--dark-gray);
}
#home .home-content .content-text .btn i {
  margin-left: 5px;
}
#home .home-content img {
  display: block;
  width: 100%;
}




/* Home End */